<component name="libraryTable">
  <library name="Gradle: com.mixpanel.android:mixpanel-android-4.6.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/mixpanel-android-4.6.4.aar/2f409aa1c821ffacc38b8614982de3be/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/mixpanel-android-4.6.4.aar/2f409aa1c821ffacc38b8614982de3be/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>